﻿button,input,select,textarea{font:14px/1.5 "微软雅黑","Microsoft YaHei",arial,tahoma,"Hiragino Sans GB",宋体;}
.rq {background-color:#F0F4F7; padding:1px 0px 1px 0px;font:14px/1.5 "微软雅黑","Microsoft YaHei",arial,tahoma,"Hiragino Sans GB",宋体;}
.regq{ margin:auto; width:1200px; background-color:#FFFFFF; height:680px; box-shadow:0 1px 2px #ebebeb; margin-top:20px; margin-bottom:20px;}
.regq h2{ font-size:18px; height:40px; line-height:40px; font-weight:normal; padding:10px 20px 10px 20px; border-bottom:solid 1px #e6e6e6;}
.regq h2 span{ float:right;}
.regq h2 span a{ color:#FF6600;}
.input{width:200px;margin-right:17px;background:#f3f5fa;border:1px solid #cccccc; padding:10px 10px 10px 10px; height:18px; line-height:18px; font-size:14px; color:#595959; vertical-align:middle;background-repeat:no-repeat; }
.input:focus{ border:1px #90c1f5 solid;box-shadow:0 0 3px #90c1f5;color:#595959;}
.reglist{ padding:50px 20px 20px 120px;}
.reglist ul li{ height:70px;}
.reglist ul li.vccode{ height:50px;}
.reglist ul li.xy{ height:60px; line-height:50px;}
.kuan{width:320px;margin-right:17px;background:#f3f5fa;border:1px solid #cccccc; padding:10px 10px 10px 48px; height:18px; line-height:18px; font-size:14px; color:#595959; vertical-align:middle;background-repeat:no-repeat; }
.kuan:focus{ border:1px #90c1f5 solid;box-shadow:0 0 3px #90c1f5;color:#595959;}
.vc{ padding:10px; width:150px;}
.yzm{ padding:10px; width:120px;}

.tab{background-color: #ffffff;border-collapse: collapse; border-width:0px;}
.tab td{border-width:0px;height:60px; line-height:50px;}
.postb{border:none;color:#fff;background-color:#ed7c5e; cursor:pointer; width:380px; line-height:35px;height:35px;min-width:50px;text-align:center; padding:0px 40px 0px 40px; margin-right:17px;}



.ui-button{outline:0;display:inline-block;*display:inline;border-radius:2px;text-align:center;text-decoration:none;vertical-align:middle;cursor:pointer;padding:0 15px;*zoom:1;*overflow:visible;*vertical-align:top;*margin:1px 0 0 5px; margin-right:17px;}
.ui-button-mid{font-size:14px;line-height:35px;height:35px;min-width:50px;text-align:center; padding:0px 40px 0px 40px;}
.ui-button-green{border:none;color:#fff;background-color:#19bd9b}.ui-button-green:hover{background-color:#12d5ac}a.ui-button-green,a.ui-button-green:active,a.ui-button-green:hover{color:#fff}.ui-button-green.disabled,.ui-button-green.disabled:hover{background-color:#a2ab7f;cursor:default}
.ui-button-gray{border:none;color:#333333;background-color:#f3f5fa;}
.un{background-image:url(../images/passport.gif); background-position:left top;}
.pw1{background-image:url(../images/passport.gif); background-position:left -40px;}
.pw2{background-image:url(../images/passport.gif); background-position:left -80px;}
.phone{background-image:url(../images/passport.gif); background-position:left -120px;}
.reglist ul li label{ color:#AAAAAA;}
.reglist ul li.xy label{ color:#333333;}
.reglist ul li label.hid{ display:none;}
.reglist ul li label.tserror{display:inline-block;height:20px;line-height:20px;padding:1px 0 1px 25px;background:url(/images/error.gif) center left no-repeat;font-size:14px; color:#ff6c00;}
.reglist ul li label.tscorrect{display:inline-block;height:20px;line-height:20px;padding:1px 0 1px 25px;color:#aaaaaa;background:url(/images/correct.gif) center left no-repeat;font-size:14px;}
.reglist ul li label.tsnormal{display:inline-block; color:#aaaaaa;}
.reglist ul li a.foget{ margin-left:250px; color:#125989;}
.reglist ul li a:hover.foget{ color:#FF6600;}
.codeimg{  margin-right:10px;}
a.huia{ color:#666666; margin-right:10px;}
a:hover.huia{ color:#FF6600;}


label.error{
	margin-left:5px;
	padding-left:25px;
	color:#F00;
	background:url(../Admin/images/error.gif) left center no-repeat;
}
label.success{
	margin-left:5px;
	color:#999;
	background:url(../Admin/images/success.gif) left center no-repeat;
}


